#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetTemperature.h>
#include <SetLCD5Char.h>
#include <SetNS.h>

int main(void)
{
    X3RCU_Init();
    unsigned int t;
    SetLCDBack(1);
    while (1)
    {
        t = GetTemperature(_TEMPERATURE_1_);
        SetLCD5Char(0, 0, t, YELLOW, BLACK);
        SetNS(1);
    }
    while(1);
}

